.footer-wrapper{
  background: #fff;
}
footer {
  /* background: var(--teal); */
  /* color: #fff; */
  /* border-top: 1px solid #000000; */
  padding: 100px 0 200px;
  background-image: url('../images/footer-pattern.webp');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
}

footer .bottom {
  display: flex;
  font-family: 'Commuters Sans', sans-serif;
  font-size: 0.8rem;
  text-transform: uppercase;
}

/* Newsletter */
#newsletter {
  display: flex;
  flex-direction: column;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left;
}

#newsletter h1 {
  margin-bottom: 24px;
}

#newsletter label {
  font-family: 'Commuters Sans', sans-serif;
  font-weight: 600;
  font-size: 0.8em;
  text-transform: uppercase;
}

#newsletter input + label{
  margin-top: 24px;
}

#newsletter input {
  background: none;
  border: none;
  font-family: inherit;
  font-size: 1em;
  color: inherit;
}

#newsletter input::placeholder {
  color: #fff;
}

#newsletter input:focus {
  outline: none;
}

#newsletter button {
  margin-top: 24px;
  border: none;
  background: #fff;
  color: var(--teal);
  font-family: 'Commuters Sans', sans-serif;
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
  padding: 8px 12px;
  cursor: pointer;
	letter-spacing: 0.05em;
}

#newsletter button:hover {
  opacity: 0.66;
}

/* Logos */
footer .logo path, footer .logo rect, footer .logotype path {
  /* fill: #fff; */
}

/* Nav */
footer menu {
  list-style: none;
  padding: 0;
}

footer menu a{
  font-family: 'Commuters Sans', sans-serif;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 13px;
  line-height: 100%;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;

}

footer menu li + li {
  margin-top: 35px;
	letter-spacing: 0.05em;
}

/* Attribution */
footer .attribution p + p {
  margin-top: 16px;
}

/* Desktop-only */
@media screen and (min-width: 768px) {
  footer {
    max-width: 1440px;
    margin: 6.25rem auto 0;
  }
  #newsletter {
    padding: 32px 56% 32px 8%;
    align-items: flex-start;
    background-image: url('../images/ft_pttrn_dsktp.webp');
  }
  #newsletter h1 {
    font-size: 1.5rem;
  }
  footer .bottom {
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 8%;
  }
  footer .desktop-logo-container {
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    flex-direction: column;
  }

  footer .desktop-logo-container svg path{

  }
  footer .mobile-logo-container {
    display: none;
  }
  footer .logo {
    height: 48px;
  }
  footer .logotype {
    height: 24px;
    margin-left: 16px;
  }
}

/* Mobile-only */
@media screen and (max-width: 767px) {
  footer {
    text-align: center;
    /* background-image: url('../images/ft_pttrn_mbl.webp');
    background-size: cover;
    background-position: bottom; */
    padding: 0;
    margin-top: 5rem;
  }
  #newsletter {
    align-items: center;
    padding: 32px;
  }
  #newsletter h1 {
    font-size: 1.25rem;
  }
  #newsletter input {
    text-align: center;
  }
  footer .bottom {
    flex-direction: column;
    align-items: center;
    font-size: 0.6rem;
    padding: 32px 32px 64px 32px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  footer .desktop-logo-container {
    /* display: none; */
    grid-column: 1 / span 2;
    justify-self: start;
  }

  footer .desktop-logo-container p{
    text-align: start;
  }
  footer .mobile-logo-container {
    margin-top: 48px;
  }
  footer .logo {
    height: 20vw;
  }

  footer menu li{
    text-align: start;
  }

  footer menu:nth-child(odd) li {
   text-align: end;
  }
  footer menu + menu {
    /* margin-top: 24px; */
  }
  footer .attribution {
    margin-top: 24px;
  }
}